[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TCustomDBComboBox.EditingChange

EditingChange - method to process a change in the Editing state

## Declaration

Source position: dbctrls.pp line 677

`protected procedure TCustomDBComboBox.EditingChange(`
`Sender: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .